.l_menu_01 a#archlink 
{
	color:#33cc91;
}

.l_menu_01 a#archlink:hover {
	color:#33cc91;
}

.fr_cont {
	border-top-width: 5px;
	border-right-width: 5px;
	border-bottom-width: 5px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #14225F;
	border-right-color: #14225F;
	border-bottom-color: #14225F;
	border-left-color: #14225F;
	width: 270px;
	height: 110px;
	position: absolute;
	top: 120px;
	right: 0px;
	background-color: #F0E0B7;
	z-index: 1000;
	color:#000000;
	font-size:12px;	
}

/*  **************** **** ÊËÀÑÑÛ ØÀÏÊÈ **** ************* */
.header {
	position:absolute; 
	top:0px;
	left:0px;
}

.header2 {
	position:absolute; 
	top:62px;
	left:110px;
}

.newhead_txt1 {
	position:absolute; 
	top:20px;
	left:29px;
}

.newhead_bg1 
{
	width: 100%;
	height: 91px;
	background-image:url(/images/newhead_bg1.gif);
}

.newhead_bg2 {
	width: 100%;
	background-image:url(/images/newhead_bg2.gif);
}

.newhead_bg_search {
	background-image:url(/images/newhead_bg_search.gif);
	width: 381px;
	height: 28px;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffc800;
}

.newhead_bg_search_logged {
	background-image:url(/images/newhead_bg_search.gif);
	width: 276px;
	height: 28px;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffc800;
}

.newhead_bg_search2 {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #ffc800;
}

.newhead_bg_enter {
	background-image:url(/images/newhead_bg_enter.gif);
	width: 192px;
	height: 28px;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #3c0a00;
}

.newhead_bg_logged {
	background-image:url(/images/newhead_bg_logged.gif);
	width: 297px;
	height: 28px;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #3c0a00;
}

.newhead_enter {
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	color: #3c0a00;
	text-decoration:none;
}

.newhead_logged {
	font-family: Arial;
	font-size: 10px;
	color: #3c0a00;
	padding-left:1px;
	text-decoration:none;
}

.newhead_input 
{
	border: 0;
	width:114px; 
	font-family: Arial;
	font-weight: normal;
	font-size: 13px;
	background-color:#fbe8b6;
}

.newhead_select 
{
	width:114px; 
	font-family: Arial;
	font-weight: normal;
	font-size: 10px;
	background-color:#fbe8b6;
}

.newhear_banner {
	width:600px;
	height:92px;
	background-image:url(/images/newhead_bg1.gif);
}
/*  **************** **** ÊËÀÑÑÛ ØÀÏÊÈ  **** ************* */
